JVN#26605630: Cisco Linksys WRT54GC vulnerable to buffer overflow

2011-01-21T00:00:00
ID JVN:26605630
Type jvn
Reporter Japan Vulnerability Notes
Modified 2011-01-21T00:00:00

Description

## Description

Cisco Linksys WRT54GC provided by Cisco Systems is a network router. Cisco Linksys WRT54GC contains a buffer overflow vulnerability.

## Impact

When processing a specially crafted HTTP request, the router may crash resulting in a denial-of-service (DoS).

## Solution

Update the software
Update to the latest version according to the information provided by the developer.

## Products Affected

  • Cisco Linksys WRT54GC firmware prior to 1.6.01